Subject: Annoying flakey ads on the net!!!!

From: [email-masked] (BGFR000)
Date: 8 Sep 93 20:30:03 GMT

To all concerned,

     Is Miss Monica King's ad for "Flower Essences", which, by the way,
has been posted clear across the net, starting to annoy you? If so,
please ask your newsgroup administration to delete the post and E-mail
Miss King about your displeasure. Maybe we can overload her mailbox :).
If not it will certainly give her a lot of junk to sort through.

------------------------------------------------------------------------
                Sean A. Timpa, Co-Director Department D.
    [email-masked]       (514)-934-6319        (902)-542-5678
------------------------------------------------------------------------